Subject: Apologies to all.

From: Abrasha <[email-masked]>
Date: Thu, 12 Dec 1996 10:04:36 -0800

In a recent post in an "astrolabe" thread, I blasted a number of people and one person 
in particular, about asking unneccessary questions.  I suggested that the asked 
questions could have eaily been answered if the person had only taken the trouble to 
check a couple of the available search engines.

I also went on a rant about the fact that people do not seem to be using the Thomas 
Register Online to answer their questions.

Well, I received a number of email messages from people, explaining to me, that even 
though someone may have access to Usenet, that does not automatically mean, that that 
same person also has access to the Web.

That simply never occured to me, because of the availability of full Net accounts for 
incredibly low cost these days.

However, I do feel that I owe everyone, who has asked such questions as mentioned above, 
and who does not have access to the Web, a full and humble apology.

As far as the rest of you ........... :-)

Abrasha
http://www.abrasha.com